/* Fonts */

@font-face {
    font-family: 'weathered_sf';
    src: url('../fonts/tico-webfont.eot');
    src: url('../fonts/tico-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tico-webfont.woff2') format('woff2'),
         url('../fonts/tico-webfont.woff') format('woff'),
         url('../fonts/tico-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*
@font-face {
    font-family: 'bebas_neue';
    src: url('../fonts/bebasneue_bold-webfont.eot');
    src: url('../fonts/bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_bold-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue_bold-webfont.woff') format('woff'),
         url('../fonts/bebasneue_bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
*/

@font-face {
    font-family: 'andada';
    src: url('../fonts/andada-regular-webfont.eot');
    src: url('../fonts/andada-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/andada-regular-webfont.woff2') format('woff2'),
         url('../fonts/andada-regular-webfont.woff') format('woff'),
         url('../fonts/andada-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'andada';
    src: url('../fonts/andada-bolditalic-webfont.eot');
    src: url('../fonts/andada-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/andada-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/andada-bolditalic-webfont.woff') format('woff'),
         url('../fonts/andada-bolditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'andada';
    src: url('../fonts/andada-italic-webfont.eot');
    src: url('../fonts/andada-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/andada-italic-webfont.woff2') format('woff2'),
         url('../fonts/andada-italic-webfont.woff') format('woff'),
         url('../fonts/andada-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'andada';
    src: url('../fonts/andada-bold-webfont.eot');
    src: url('../fonts/andada-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/andada-bold-webfont.woff2') format('woff2'),
         url('../fonts/andada-bold-webfont.woff') format('woff'),
         url('../fonts/andada-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


/*
@font-face {
    font-family: 'neris';
    src: url('../fonts/neris-semibold-webfont.eot');
    src: url('../fonts/neris-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris-semibold-webfont.woff2') format('woff2'),
         url('../fonts/neris-semibold-webfont.woff') format('woff'),
         url('../fonts/neris-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'neri';
    src: url('../fonts/neris-black-webfont.eot');
    src: url('../fonts/neris-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris-black-webfont.woff2') format('woff2'),
         url('../fonts/neris-black-webfont.woff') format('woff'),
         url('../fonts/neris-black-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
*/
/*

@font-face {
    font-family: 'neris';
    src: url('../fonts/neris-semibolditalic-webfont.eot');
    src: url('../fonts/neris-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts/neris-semibolditalic-webfont.woff') format('woff'),
         url('../fonts/neris-semibolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'neris';
    src: url('../fonts/neris-blackitalic-webfont.eot');
    src: url('../fonts/neris-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/neris-blackitalic-webfont.woff') format('woff'),
         url('../fonts/neris-blackitalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'source_sans_pro';
    src: url('../fonts/sourcesanspro-boldit-webfont.eot');
    src: url('../fonts/sourcesanspro-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-boldit-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-boldit-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-boldit-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
*/
/*

@font-face {
    font-family: 'source_sans_pro';
    src: url('../fonts/sourcesanspro-regular-webfont.eot');
    src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_pro';
    src: url('../fonts/sourcesanspro-bold-webfont.eot');
    src: url('../fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-bold-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_pro';
    src: url('../fonts/sourcesanspro-it-webfont.eot');
    src: url('../fonts/sourcesanspro-it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-it-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-it-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-it-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
*/

@font-face {
    font-family: 'raleway';
    src: url('../fonts/raleway-bold-webfont.eot');
    src: url('../fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-bold-webfont.woff2') format('woff2'),
         url('../fonts/raleway-bold-webfont.woff') format('woff'),
         url('../fonts/raleway-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'raleway';
    src: url('../fonts/raleway-bolditalic-webfont.eot');
    src: url('../fonts/raleway-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/raleway-bolditalic-webfont.woff') format('woff'),
         url('../fonts/raleway-bolditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'raleway';
    src: url('../fonts/raleway-regular-webfont.eot');
    src: url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('../fonts/raleway-regular-webfont.woff') format('woff'),
         url('../fonts/raleway-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'raleway';
    src: url('../fonts/raleway-italic-webfont.eot');
    src: url('../fonts/raleway-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-italic-webfont.woff2') format('woff2'),
         url('../fonts/raleway-italic-webfont.woff') format('woff'),
         url('../fonts/raleway-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
